{config, ...}: {
  programs.hyprland = {
    enable = true;
    withUWSM = true;
  };
  security.pam.services.hyprlock = {};

  imports = [
    ./pipewire.nix
    ../workstation.nix
  ];

  home-manager.users.${config.user}.imports = [
    ../../home/desktop/hyprland/.
  ];
}
